Subject: Re: Job | Tech Support Remote Screening
From: Dharmendra Kumar Pandit <[email-masked]>
To: [email-masked]
Date: Sun, 7 Feb 2021 08:36:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9445 Applicants

View All

Dharmendra Kumar Pandit
B.tech in Electronics & Instrumentation Engineering with 5.6 year experience in Quality testing engineer . Analyze preliminary plans develops reliability engineering program to achieve customer reliability objectives. Enters data to simulate electrical inputs, environmental transient conditions, temperature, pressure, shock and also adjust design to predict improve system reliability. Determines units requiring environmental and mechanical testing specify minimum number of samples to obtain statistically valid data Perform and observe tests to evaluate reliability factors like number causes of unit failures and improve the test process as well as test specs to make sure the reliability of the product is improve Collect the data and prepare the technical report of the reliability test of the product and uploaded to customer radar Maintain 7s in the lab and eliminate the vulnerability as well as fill the daily maintenance record of the individual machine

Shortlist

Reject

Current Designation Reliability Testing Engineer
Current Company SUNWODA ELECTRONICS INDIA PVT.LTD
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Greater Noida, Noida, Delhi
Education
B.Tech/B.E.
Bharath university, chennai
Key Skills
I have 3.4 year experience in process quality control, I have 1 year experience experience in set-up box manufacturing company, Currently I am in battery manufacturing company as reliability testing engineer in quality department

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem